 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/StajniaPodTopolamiWrocaw-cennik-4.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 279px;
  height: 154px;
  margin: 25px auto 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 806px;
  margin: 25px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 602px;
  margin: 63px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 60px;
  padding: 10px 73px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 38.71% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 895px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 26px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 809px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 51px 0 0;
}

.u-section-2 .u-text-3 {
  padding-left: 3px;
  margin: 64px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 809px;
  background-repeat: no-repeat;
  background-image: url("images/Cennik-StajniaPodTopolamiWrocaw-1.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 667px;
  }

  .u-section-2 .u-image-1 {
    min-height: 667px;
    --bottom-right-radius: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 511px;
    background-position: 0% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 767px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1287px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 483px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 467px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 742px;
  margin: 59px auto 0;
}

.u-section-3 .u-line-1 {
  width: 50px;
  margin: 24px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 50px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 268px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-3 .u-text-2 {
  margin: 0 44px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 268px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-3 {
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 268px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 30px 31px;
}

.u-section-3 .u-text-4 {
  width: 167px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-3 .u-line-1 {
    height: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 490px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 221px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 49px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2575px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 784px;
    position: relative;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 39px;
  }
} .u-section-4 {
  background-image: url("images/StajniaPodTopolami-naukajazdykonnejWrocaw.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 684px;
}

.u-section-4 .u-image-1 {
  --radius: 10px;
  width: 279px;
  height: 144px;
  margin: 55px auto 0;
}

.u-section-4 .u-text-1 {
  font-family: "Playfair Display", serif;
  margin: 7px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 34px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 244px;
  --gap: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-4 .u-icon-1 {
  height: 34px;
  width: 34px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 42px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 15px 30px;
}

.u-section-4 .u-icon-2 {
  height: 34px;
  width: 34px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 42px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 15px 30px;
}

.u-section-4 .u-icon-3 {
  height: 34px;
  width: 34px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 42px auto 0;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 15px 30px;
}

.u-section-4 .u-icon-4 {
  height: 34px;
  width: 34px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  margin: 42px auto 0;
}

.u-section-4 .u-text-9 {
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-4 .u-text-10 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 75px 132px 0 711px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  margin: -21px auto 0 211px;
  padding: 0;
}

.u-section-4 .u-text-11 {
  font-style: italic;
  font-size: 0.875rem;
  width: 245px;
  margin: -20px auto 55px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 177px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 75px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 201px;
    grid-gap: 0px;
  }

  .u-section-4 .u-text-10 {
    width: 174px;
    margin-top: 36px;
    margin-right: 32px;
    margin-left: 611px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 21px;
    margin-left: 11px;
  }

  .u-section-4 .u-text-11 {
    margin-top: -85px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 51px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 8px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 616px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-4 .u-text-10 {
    width: 263px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -59px;
    margin-left: 120px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin: -22px 90px 73px 385px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 504px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 243px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-11 {
    margin-left: 295px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1232px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 44px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 8px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 111px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -55px;
    margin-left: auto;
  }

  .u-section-4 .u-text-11 {
    width: 245px;
    margin-top: -56px;
    margin-left: auto;
    margin-right: auto;
  }
}